.woocommerce-MyAccount-navigation{
    display: none !important;
}
.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 100%;
}

.shopping-cart-table .item > a {
    color: #424242;
    font-size: 16px;
    font-weight: 400;
}

.woocommerce .quantity .qty {
    width: 5.25em;
}

.woocommerce-cart table.cart input {
    padding: 10px 25px 10px 10px;
}

.woocommerce a.remove {
    color: #424242 !important;
    font-weight: 900;
}

.woocommerce table.shop_table {
    border: none;
}

.woocommerce a.remove:hover {
    color:inherit !important;
    background: inherit !important;
    opacity: .8;
}

.woocommerce table.shop_table_responsive tr td:first-child::before, .woocommerce-page table.shop_table_responsive tr td:first-child::before {
    content: '';
}

.woocommerce form .form-row label,
.woocommerce-checkout #payment ul.payment_methods li label,
.woocommerce-privacy-policy-text p {
    font-size: 16px;
    color: #424242;
    display: block;
    font-weight: 400;
    margin-bottom: 10px;
}

.woocommerce-checkout #payment ul.payment_methods li #wc-stripe-cc-form label {
    display: none;
}

.wc-stripe-elements-field {
    padding: 12.5px 5px !important;
    border-radius: 7px !important;
}

.woocommerce form .form-row input.input-text {
    background: #FFFFFF;
    border-radius: 7px;
    padding: 12px 16px;
    width: 100%;
    background-color: #fff;
    border: 1px solid #DADADA;
    font-size: 16px;
    color: #555;
    font-weight: 400;
    font-family: "Lato", sans-serif;
}

.select2-container--default .select2-selection--single {
    /* border: 1px solid #DADADA; */
    padding: 10px 22px;
}

/*
.woocommerce-checkout-review-order-table{
    display:none
}
*/

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    display:none
}
span.woocommerce-Price-amount.amount {
    color: #213b8f;
}
#stripe-payment-data p {
    display: none;
}

.woocommerce-checkout #payment {
    background: inherit;
}

.woocommerce-checkout #payment div.payment_box {
    background-color: inherit;
    padding: 0;
}

.woocommerce-checkout #payment div.payment_box::before {
    display: none;
}

@media (max-width: 768px) {
    .woocommerce table.shop_table_responsive tr td:nth-child(2), .woocommerce-page table.shop_table_responsive tr td:nth-child(2) {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .woocommerce table.shop_table_responsive tr td:nth-child(3), .woocommerce-page table.shop_table_responsive tr td:nth-child(3) {
        display: flex;
        justify-content: space-between;
    }

    .shopping-cart-table .table-footer .total-price {
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
}